<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Purcelixx</author>
    <version>1.0.0.0</version>
    <title>
	    <pl>Mała Wiata</pl>
        <en>Small Shed</en>
        <de>Kleiner Schuppen</de>
    </title>
    <description>
        <en>
        <![CDATA[A small shed.
It's great if you want to store the combine harvester for winter or store hay or straw.

- Price: 4000 $
- Daily cost: 20 $
]]>
        </en>
        <de>
        <![CDATA[Ein kleiner Schuppen.
Es ist großartig, wenn Sie den Combine Harvester im Winter lagern oder Heu oder Stroh aufbewahren möchten.

- Preis: 4000 €
- Unterhalt: 20 €/Tag
]]>
        </de>
    </description>
    <iconFilename>icon_Shed.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="Shed.xml"/>
    </storeItems>
	
	<l10n>
	    <text name="Shed">
		    <pl>Mała Wiata</pl>
            <en>Small Shed</en>
            <de>Kleiner Schuppen</de>
        </text>
	</l10n>	
</modDesc>
